/*css*/
@import "../css/grid.css";
@import "../css/superfish.css?v4";
@import "../css/touchTouch.css";
@import "../css/form.css?v2";
@import "../css/stuck.css?v2a";
@import "../css/camera.css?v6";

@import url(//fonts.googleapis.com/css?family=Pacifico:400);
@import url(//fonts.googleapis.com/css?family=Dancing+Script:400);

input::-ms-clear {
	 display: none;
}

html {scroll-behavior: smooth; }
html, body { }

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; width:100%; font-size:0; line-height:0;}
.wrapper, .wrapper-extra, .extra-wrap{
	position: relative;
	overflow:hidden;
	width: 100%; 
}
.wrap {
	position: relative;
	/*text-align: center;*/
}
.wrapper-after:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic !important;}
.txt_line_through{text-decoration: line-through;}



.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{ margin-right:0 !important;margin-left:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marLeft1{margin-left: 10px;}

.marRight1{margin-right: 13px;}
.marRight2{margin-right: 69px;}

.padTop1{padding-top: 20px;}

.padBot1{padding-bottom: 60px;}
.padBot2{padding-bottom: 41px;}

.mar1{margin-right: 15px;width: auto;}

.marTop0{margin-top: 0px !important;}
.marTop1{margin-top: 43px;margin-bottom: -10px;}
.marTop2{margin-top: 39px !important;margin-bottom: 6px;}
.marTop3{margin-top: 36px !important;margin-bottom: -5px;}
.marTop4{margin-top: 59px !important;margin-bottom: -5px;}
.marTop5{margin-top: 25px !important;}
.marTop6{margin-top: 45px !important;}
.marTop7{margin-top: 24px;margin-bottom: -9px;}
.marTop8{margin-top: 54px !important;}
.marTop9{margin-top: 45px !important; margin-bottom: 33px;}
.marTop10{margin-top: 45px !important;}
.marTop11{margin-top: 13px; margin-bottom: -10px;}
.marTop12{margin-top: 31px; margin-bottom: 47px;}
.marTop13{margin-top: 24px; margin-bottom: 46px;}
.marTop14{margin-top: 21px; margin-bottom: -4px;}
.marTop15{margin-top: 62px !important;}
.marTop16{margin-top: 54px !important;}


.indent1{width: 100%; margin-top: 30px;}
.indent2{width: 100%; margin-top: 55px;}


.pos_rel{position: relative;}

.marBot1{margin-bottom: -12px;}

.hline2{
	position: relative;
	width: 100%;
	height: 16px;
	margin-top: 17px;
	background: url(../images/decor_line1.png?v2) 50% 0 repeat-x;
}
.hline3{
	position: relative;
	width: 100%;
	height: 16px;
	margin-top: 25px;
	background: url(../images/decor_line2.png) 50% 0 repeat-x;
}


.box, .box2, .box3{overflow: hidden;}
.bold{font-weight: bold;}
.fw400{font-weight: 400;}
.fw600{font-weight: 600;}

.color1{color: #fff;}
.color2{color: #f39149;}

.col1{
	float: left;
	width: 230px;
	margin-right: 40px;
}
.m0{margin: 0 !important;}







/* Global properties ======================================================== */
html, body { margin:0; padding:0; height:100%;}

body {
	min-width:300px;
	/*background: url(../images/bg1.png) #141414;*/
  background: #2e2e2e;
	color:#777777;
	font:15px/22px Arial, Helvetica, sans-serif ;
}
#back-top {
	position: fixed;
	bottom: 90px;
  right: 1em;
	z-index: 1000;
	display: none;
	/*margin-left: 570px;*/
	/*background: url(../images/up-arrow.png) 50% 50% no-repeat;*/
	color: #777;
	text-align: center;
	cursor: pointer;
	border-radius: 500px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;

}
#back-top i{line-height: 44px; font-size: 44px; /*display: none*/}
#back-top:hover {
	color: #f39149;
}
.main{
	padding:0 0 0 0;
	width:100%;
	height: auto; 
	 /*background: #f2f1e6; */
	 margin:0 auto;
}
.div-content{
	margin:0 auto;
	padding-top: 0px;
	width:100%;
	background: url(../images/bg4.png) #303030;
	margin-top: 23px;
	overflow: hidden;
}
.div-content.content_page{padding-bottom: 70px;}


/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1{
	position: relative;
	display: inline-block;
	margin:0;
	margin-top: 0px;
	float: left;
}
h1 img{max-width: inherit;}


h2 {
	font:300 31px/31px Arial, sans-serif;
	color:#fff;
	margin-top: 69px;
	text-align: center;
}
h2.v2{margin-top: 40px;}
h2.v3{margin-top: 48px;}

h3 {
	font:bold 36px/40px Arial, sans-serif;
	color:#333;
	margin-top: 41px;
	text-transform: uppercase;
}
h3.footer_version {
	font:bold 20px/26px Arial, sans-serif;
	color:#fff;
	margin-top: 44px;
	text-transform: uppercase;
}


h4 {
	font:300 20px/25px Arial, sans-serif;
	color:#f25f43;
	margin-top: 37px;
	text-transform: uppercase;
}


#search-results h4{color: #000; padding-bottom: 12px;}
span.search{color: #f83260 !important;}
#search-results h4 a:hover{color: #f83260;}
h5{ 
	margin-top: 10px;
	margin-bottom: 0;
	color:#333333;
	text-transform: uppercase;
	font:14px/22px Arial, sans-serif;
}


.txt1 {
	font:300 61px/61px Arial, sans-serif;
	color: #fff;
	margin-top: 8px;
}
.txt2 {
	font:19px/30px Arial, sans-serif;
	font-style: italic;
	color: #f39149;
	margin-top: 16px;
}
.txt_holder{
	position: relative;
	display: inline-block;
}
/*
.txt_holder:before, .txt_holder:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 73px;
	height: 22px;
	left: -72px;
	top: 20px;
	background: url(../images/decor1.png) no-repeat 0 0;
}
.txt_holder:after {
	left: auto;
	right: -74px;
	background: url(../images/decor2.png) no-repeat 0 0;
}
*/
.txt_holder:before, .txt_holder:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 55px;
	height: 99px;
	left: -65px;
	top: 40px;
	background: url(../images/symbol_swingers.png) no-repeat 0 0;
}
.txt_holder:after {
	left: auto;
	right: -60px;
	background: url(../images/symbol_swingers.png) no-repeat 0 0;
}
.txt3 {
	font:300 31px/31px Arial, sans-serif;
	color: #fff;
	margin-top: 8px;
}
.txt4 {
	font:41px/41px Arial, sans-serif;
	color: #fff;
	margin-top: 8px;
}
.txt5 {
	font:16px/26px Arial, sans-serif;
	color: #ffffff;
	margin-top: 25px;
}
.txt6 {
	font:20px/26px Arial, sans-serif;
	color: #fff;
	margin-top: 39px;
}
.txt7 {
	font:15px/22px Arial, sans-serif;
	color: #f39149;
	font-style: italic;
	margin-top: 10px;
}
.txt8 {
	font:20px/26px Arial, sans-serif;
	color: #f39149;
	margin-top: 34px;
}
.txt9 {
	font:15px/22px Arial, sans-serif;
	color: #777777;
	font-style: italic;
	margin-top: 10px;
}
.txt10 {
	font:20px/26px Arial, sans-serif;
	color: #fff;
	font-style: italic;
	text-decoration: underline;
	margin-top: 28px;
}
.txt11 {
	font:20px/26px Arial, sans-serif;
	color: #fcc298;
	margin-top: 10px;
}
.txt12 {
	font:bold 15px/22px Arial, sans-serif;
	color: #fcc298;
	margin-top: 33px;
	margin-bottom: -5px;
}
.txt13 {
	font: 18px/26px Arial, sans-serif;
	color: #f39149;
	margin-top: 20px;
	margin-left: 51px;
}
.txt14 {
	font: 18px/26px Arial, sans-serif;
	color: #f39149;
	margin-top: 18px;
	margin-bottom: -9px;
}
.txt15 {
	font:16px/22px Arial, sans-serif;
	text-decoration: underline;
	color: #fff;
	font-style: italic;
	margin-top: 10px;
}
.txt16 {
	font: 20px/26px Arial, sans-serif;
	color: #ffffff;
	margin-top: 18px;
	margin-bottom: -6px;
}
.txt16 {
	font:20px/26px Arial, sans-serif;
	color: #ffffff;
	margin-top: 14px;
}
.txt17 {
	font:20px/26px Arial, sans-serif;
	color: #777;
	margin-top: 10px;
	margin-bottom: -20px;
}
.txt18 {
	font:18px/22px Arial, sans-serif;
	text-decoration: underline;
	color: #fff;
	font-style: italic;
	margin-top: 18px;
}
.txt19 {
	font:15px/20px Arial, sans-serif;
	font-style: italic;
	color: #777;
	margin-top: 10px;
	float: left;
	margin-left: 0px;
}


p{margin-top: 15px;}
img{ margin-bottom: 0px;max-width:100%; height:auto;}

.img_rounded{
	position: relative;
	border-radius: 500px;
	overflow: hidden;
}

.img1{
	margin-top: 34px;
	float: left;
	margin-right: 25px;
}
.img2{margin-top: 30px;}
.img3{
	margin-top: 14px;
	float: left;
	margin-right: 28px;
}



a { 
	text-decoration:none; 
	cursor:pointer;
	color: inherit;
}

a.link1{color: inherit;}
a.link1:hover{color: #fff; text-decoration: underline;}

a.link2{color: inherit;}
a.link2:hover{color: #f39149; text-decoration: underline;}

a.link3{color: #f39149; text-decoration: underline;}
a.link3:hover{color: #f39149; text-decoration: underline;}

a.link4{color: #f39149; text-decoration: underline; font-style: none; font-weight: bold;}
a.link4:hover{color: #fff; text-decoration: underline;}

a.link5{color: #f39149; text-decoration: underline; font-style: normal; font-weight: bold;}
a.link5:hover{color: #fff; text-decoration: underline;}

a.link6{color: #f39149; text-decoration: underline;}
a.link6:hover{color: #fff; text-decoration: underline;}



a:hover{
	color: #046cc1;
	text-decoration:none;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.width1{width: 100px; display: inline-block;}
.num_section{
	position: relative;
	width: 66px;
	height: 66px;
	/*height: 126px;*/
	background-color: #f39149;
	float: left;
	margin-right: 22px;
	text-align: center;
	margin-top: 10px;
	color: #fff;
	font: 42px/61px Arial, sans-serif;
	border-radius: 500px;
	-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
}
.num_section.v2{
	margin-right: 22px;
	margin-top: 13px;
}
.banner1:hover .num_section{background-color: #e91437;}

.banner1{
	margin-top: 30px;
	margin-bottom: -15px;
}
.banner1 .txt6{margin-top: 3px;}
.banner1 .num_section{margin-top: 9px;}


.date{font:22px/22px Arial, sans-serif; margin-top: 9px; display: inline-block;}
.day{font:30px/30px Arial, sans-serif; margin-top: 9px; display: inline-block;}
.month{font:18px/18px Arial, sans-serif; margin-top: 0;}




/************Header************/
header{
	position: relative;
	z-index: 11;
	padding: 47px 0 50px;
	background: #151515;
	background: url(../images/bg2.png) #1a1a1a;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}

header.content_header{
	height: auto;
	background: none;
	background: url(../images/bg_pic1.jpg) 50% 0 no-repeat;
}


.gradient1 {
	background: #2d2d2d; /* for old browsers */
	background: -moz-linear-gradient(top, #2d2d2d, #222); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
				color-stop(0%,#2d2d2d), color-stop(100%,#222));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #2d2d2d, #222);
	background: -o-linear-gradient(top, #2d2d2d, #222); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2d2d2d, #222); /* IE10 */
	background: linear-gradient(top, #2d2d2d, #222); /* CSS3 */ 
}



/************Content***********/



blockquote{
	position: relative;
	margin-top: 43px;
	display: block;
	padding: 3px 20px 14px 33px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	background: url(../images/quote_sign.png) 17px 17px no-repeat #383838;
	border-radius: 10px;
	text-align: center;
}
blockquote:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 26px;
	height: 26px;
	left: 27px;
	bottom: -26px;
	background: url(../images/corner1.png) no-repeat 0 0;
}


.magnifier2:hover .img_section_txt2{
	top: 0;
}


.box-camera{
	position: relative;
	padding: 50px 0 0;
}
.box-1{
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 40px 0 61px;
	margin-top: 0;
	background: url(../images/bg3.png?v2);
}
.box-1.v2{padding: 8px 0 52px;}

.box-1--bg-gray { background: #383838; }

.box-2{
	padding: 1px 0 95px;
	margin-top: 60px;
	background: url(../images/bg_pic1.jpg) 50% 0 #090909;
}
.box-3{
	padding: 57px 0 60px;
	background: url(../images/bg2.png);
	text-align: center;
}

/* ============================= lists ====================== */
.listWithMarker {
	display: inline-block;
	margin: 0;
	margin-top: 33px;
}
.listWithMarker li {
	display: block;
	padding-left: 24px;
	background: url(../images/list_marker.png) 0 5px no-repeat;
	margin-bottom: 8px;
}
.listWithMarker li a {
	color: #777;
	text-decoration: none;
	font:15px/22px Arial, sans-serif;
	font-style: italic;
}
.listWithMarker li a:hover, .list2 li.current a {
	color: #f39149;
}



.list2 {
	display: inline-block;
	margin: 0;
	margin-top: 36px;
	margin-right: -37px;
}
.list2 li {
	display: block;
	float: left;
	margin-right: 31px;
}
.list2 li a {
	color: #fff;
	text-decoration: none;
	display: block;
	font:17px/24px Arial, sans-serif;
}
.list2 li a:hover, .list2 li.current a {
	color: #f39149;
}




/* ============================= end lists ====================== */
.more_btn_gall{
	position: relative;
	display: inline-block;
	margin-top: 29px;
	padding: 11px 38px 15px;
	background: #222;
	color: #fff;
	text-decoration:none; 
	font: 30px/34px Arial, sans-serif;
	border: 1px solid #914209;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.more_btn_gall:hover{
	color: #914209;
}



.more_btn{
	position: relative;
	display: inline-block;
	margin-top: 29px;
	padding: 11px 0px 15px;
	background: #222;
	color: #fff;
	text-decoration:none; 
	font: 21px/21px Arial, sans-serif;
	border: 1px solid #914209;
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	min-width: 187px;
}
.more_btn:hover{
	color: #914209;
}


.more_btn2{
	position: relative;
	display: inline-block;
	margin-top: 37px;
	color: #fff;
	padding: 13px 20px;
	font-style: italic;
	background: #f39149;
	font:14px/20px Arial, sans-serif;
	text-transform: uppercase;
}
.more_btn2:hover{color: #f39149; background: #000;}





.more_btn3{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	background:url(../images/header_search_icon.png) 0 0 no-repeat;
	margin-left: -28px;
	margin-top: 11px;
}
.more_btn3:hover{background:url(../images/header_search_icon.png) 0 bottom no-repeat;}





figure{display: block; margin-top: 7px;margin-bottom: 20px;}
.figure_video{
	margin-bottom: 10px;
	margin-top: 17px;
}
figure.img_inner {
	display: block;
	overflow: hidden;
	height: auto;
	line-height: 0;
	margin: 0;
	margin-top: 62px;
}
figure.img_inner.v2{
	margin-top: 38px;
	margin-bottom: -4px;
}
figure.img_inner.v2 iframe{height: 510px;}
figure iframe {
	width: 100%;
	height: 470px;
}
address{
	display: block;
	margin-top: 35px;
	font-style: normal;
	font-style: italic;
}
address dl dt{
	display: inline-block;
	font:20px/26px Arial, sans-serif;
	color: #f39149;
	margin-bottom: 4px;
	font-style: none;
}
address dd span{
	position: relative;
	display: inline-block;
	width: 80px;
}



/*********************************start magnifier2*************************************/
.magnifier2 {
		position:relative;
		/* display:block; */
		display: inline-block;
		width: 100%;
		overflow: hidden;
}
.magnifier2 img{
  border-radius: 20px;
}
.zoom{
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/

		box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: url(../images/magnifier2.png) 50% 50% no-repeat;
	-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
}
.page1 .zoom{background: url(../images/magnifier3.png) 50% 50% no-repeat;}
a.magnifier2:hover .zoom{
	opacity: 1;
}
a.magnifier2 .zoom{
	opacity: 0;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{ 
	display: block; 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.footer_priv{
	padding: 10px 0 12px;
}
footer h1{margin-top: 1px; float: none;}
p.txt_priv{
	color:#777777;
	font:15px/22px Arial, sans-serif;
	font-style: italic;
	margin-top: 0px;
}



/*----------- start social icons ----------------*/

.soc_icons {
	position: relative;
	display: inline-block;
	margin-top: 41px;
	white-space: nowrap;
	margin-right: -15px;
}
.soc_icons > li {
	position: relative;
	display: inline-block;
	margin-right: 13px;
}
.soc_icons > li > a {
	position: relative;
	color: #191919;
	line-height: 1em;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	display: inline-block;
	text-align: center;
	background: #353535;
	width: 48px;
	height: 48px;
	border-radius: 500px;
}
.soc_icons i{font: normal normal 23px/48px 'FontAwesome';}
.soc_icons > li > a:hover {
	color: #f39149 !important;
	text-decoration: none;
}

/*----------- end social icons ----------------*/
.icon_holder{
	width: 55px;
	float: left;
	margin-right: 0px;
	margin-top: 21px;
}
.icon_holder i{font: normal normal 38px/38px 'FontAwesome'; color: #fff;}
.icon_holder i.fs45{font: normal normal 45px/45px 'FontAwesome'; color: #fff;}


.lightbox-video{
	position:relative;
	display:inline-block;
	margin-top: 13px;
}
.lightbox-video span.video_icon {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: url(../images/video_sign.png) no-repeat 50% 50%;
	z-index:1;
	opacity: 0;
}
.opacity1 {opacity: 1;}
.lightbox-video span.video_title {
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	z-index:1;
	background: #474747;
	color: #fff;
	padding: 4px 10px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}

.img_section{
	position: relative;
	margin-top: 34px;
	margin-bottom: -4px;
}
.img_section_txt{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	background: url(../images/bg3.png?v2);
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 10px 10px 24px 28px;
	color: #fff;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
.img_section_txt.v2{padding: 15px 10px 21px 28px;}

.link_img:hover .img_section_txt{
	background: url(../images/bg2.png);
}
.link_img:hover .txt4{
	text-decoration: underline;
}

.priv_section1{float: left;}
.priv_section2{float: right;}







/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
	.div-content{width:100%;}
	address dd span{width: 85px;}

	figure.img_inner{float: none; margin-right: 0;}
	figure iframe {width: 100%;}

	.caption {
	  max-width: 100%;
	  width: 90%;
	  left: 5%;
	  margin-left: 0;
	}
	.camera_prev {margin-left: 0; left: 15px;}
	.camera_next {margin-left: 0; left: auto; right: 15px;}
	.txt1 {font: 300 41px/41px Arial, sans-serif;}
	.box-2{padding: 1px 0 47px;}
	.col1{width: 32%; margin-right: 2%;}

}


@media only screen and (max-width: 979px) {
	.address figure iframe {
		max-width:100%;
		width: 100%;
	}
	
	figure iframe {width: 100%;}
	.magnifier2 {width: 100%;}

	.caption {top: 30%;}
	.txt1 {font: 300 31px/31px Arial, sans-serif;}
	.txt2 {font:12px/20px Arial, sans-serif;}
	.camera_prev, .camera_next{top: auto; bottom: 10px;}

	.box-2{background: #090909;}


}


@media only screen and (max-width: 767px) {

	img{width: 100%;}
	img.no_resize{width: auto;}
	.box{overflow: visible;}
	.mobile_txt_cntr{text-align: center;}
	.marTopMobile1{margin-top: 30px;}
	.caption {top: 20%;}
	.txt_holder:before, .txt_holder:after {display: none;}
	.list2{margin-right: -12px;}
	.list2 li a {font: 15px/20px Arial, sans-serif;}
	.list2 li {margin-right: 12px;}

	.col1{width: 46%; margin-right: 4%;}
	.img1, .img3{margin-bottom: 10px;}


}


@media only screen and (max-width: 479px) {
	/*.main{width: 300px;}*/
	/*h1 img{width: 100%;}*/
	.caption {top: 5%;}
	.col1{width: 100%; margin-right: 0%;}
	.list2 li a {font: 14px/20px Arial, sans-serif;}
	.list2 li {margin-right: 5px;}

}
@media only screen and (max-width: 320px) {


}



/* add desire */
.div-content { margin-top: 12px; Xmargin-bottom: -63px; }
#topbar { color: #fff; z-index: 99; }
#topbar p { text-align: right; margin: 0.5em 3em 0 0;  }
.ico-telefon { margin-right: 1em; display: inline-block;}
.ico-email { margin-right: 1em; display: inline-block;}
.ico-email { margin-right: 1em; display: inline-block;}

@media only screen and (max-width: 767px) {
  #topbar p { margin-right: 0; text-align: center; }
  .ico-telefon { width: 100%; }
  .ico-email { width: 100%; }
  .ico-mapa { width: 100%; }
}

header { padding:  15px 0; }
nav { margin-top: 60px; }
.footer_logo { float: left; display: inline-block; }
#last-li .submenu { display: none !important; }
.vstup18 header.page1 { text-align: center; }
.vstup18 h1 { float: none; }
.more_btn2 { margin-top: 0; }
.slider_wrapper .txt2 { color: #fff; }

.social-icon { position: fixed; left: 3px; top: 12%; z-index: 1000; }
.social-icon-fb { position: relative; top: 0px; display: block; width: 40px; height: 40px; background: url('../images/ico-fb.png') no-repeat; background-size: 70%; }
.social-icon-instagram { position: relative; top: -8px; display: block; width: 40px; height: 40px; background: url('../images/ico-instagram.png') no-repeat; background-size: 70%;}
.social-icon-twitter { position: relative; top: -16px; display: block; width: 40px; height: 40px; background: url('../images/ico-twitter-bird.png') no-repeat; background-size: 70%;}
.social-icon-yt { position: relative; top: -24px; display: block; width: 40px; height: 40px; background: url('../images/ico-youtube.png') no-repeat; background-size: 70%;}

.flag-container { margin: 0.08em 0 0 0; display: inline-block; }
.flag {
    background-image: url('../images/flags.png');
    background-position: -4px -129px; 
    display: inline-block;
    height: 17px;
    width: 23px;
    margin: 5px 0 0 0;
/*
&-AD{background-position:-4px -3px;    }
&-AE{background-position:-37px -3px;    }
&-AG{background-position:-4px -24px;    }
&-AM{background-position:-37px -24px;    }
&-AR{background-position:-4px -45px;    }
&-AT{background-position:-37px -45px;    }
&-AU{background-position:-4px -66px;    }
&-BE{background-position:-37px -66px;    }
&-BF{background-position:-4px -87px;    }
&-BG{background-position:-37px -87px;    }
&-BO{background-position:-4px -108px;    }
&-BR{background-position:-37px -108px;    }
&-CA{background-position:-4px -129px;    }
&-CD{background-position:-37px -129px;    }
&-CG{background-position:-4px -150px;    }
&-CH{background-position:-37px -150px;    }
&-CL{background-position:-4px -171px;    }
&-CM{background-position:-37px -171px;    }
&-CN{background-position:-4px -192px;    }
&-CO{background-position:-37px -192px;    }
&-CZ{background-position:-4px -213px;    }
&-DE{background-position:-37px -213px;    }
&-DJ{background-position:-4px -234px;    }
&-DK{background-position:-37px -234px;    }
&-DZ{background-position:-4px -255px;    }
&-EE{background-position:-37px -255px;    }
&-EG{background-position:-4px -276px;    }
&-ES{background-position:-37px -276px;    }
&-FL{background-position:-4px -297px;    }
&-FR{background-position:-37px -297px;    }
&-GA{background-position:-4px -318px;    }
&-GB{background-position:-37px -318px;    }
&-GM{background-position:-4px -339px;    }
&-GT{background-position:-37px -339px;    }
&-HN{background-position:-4px -360px;    }
&-HT{background-position:-37px -360px;    }
&-HU{background-position:-4px -381px;    }
&-ID{background-position:-37px -381px;    }
&-IE{background-position:-4px -402px;    }
&-IL{background-position:-37px -402px;    }
&-IN{background-position:-4px -423px;    }
&-IQ{background-position:-37px -423px;    }
&-IR{background-position:-4px -444px;    }
&-IT{background-position:-37px -444px;    }
&-JM{background-position:-4px -465px;    }
&-JO{background-position:-37px -465px;    }
&-JP{background-position:-4px -486px;    }
&-KG{background-position:-37px -486px;    }
&-KN{background-position:-4px -507px;    }
&-KP{background-position:-37px -507px;    }
&-KR{background-position:-4px -528px;    }
&-KW{background-position:-37px -528px;    }
&-KZ{background-position:-4px -549px;    }
&-LA{background-position:-37px -549px;    }
&-LB{background-position:-4px -570px;    }
&-LC{background-position:-37px -570px;    }
&-LS{background-position:-4px -591px;    }
&-LU{background-position:-37px -591px;    }
&-LV{background-position:-4px -612px;    }
&-MG{background-position:-37px -612px;    }
&-MK{background-position:-4px -633px;    }
&-ML{background-position:-37px -633px;    }
&-MM{background-position:-4px -654px;    }
&-MT{background-position:-37px -654px;    }
&-MX{background-position:-4px -675px;    }
&-NA{background-position:-37px -675px;    }
&-NE{background-position:-4px -696px;    }
&-NG{background-position:-37px -696px;    }
&-NI{background-position:-4px -717px;    }
&-NL{background-position:-37px -717px;    }
&-NO{background-position:-4px -738px;    }
&-OM{background-position:-37px -738px;    }
&-PA{background-position:-4px -759px;    }
&-PE{background-position:-37px -759px;    }
&-PG{background-position:-4px -780px;    }
&-PK{background-position:-37px -780px;    }
&-PL{background-position:-4px -801px;    }
&-PT{background-position:-37px -801px;    }
&-PY{background-position:-4px -822px;    }
&-QA{background-position:-37px -822px;    }
&-RO{background-position:-4px -843px;    }
&-RU{background-position:-37px -843px;    }
&-RW{background-position:-4px -864px;    }
&-SA{background-position:-37px -864px;    }
&-SE{background-position:-4px -885px;    }
&-SG{background-position:-37px -885px;    }
&-SL{background-position:-4px -906px;    }
&-SN{background-position:-37px -906px;    }
&-SO{background-position:-4px -927px;    }
&-SV{background-position:-37px -927px;    }
&-TD{background-position:-4px -948px;    }
&-TJ{background-position:-37px -948px;    }
&-TL{background-position:-4px -969px;    }
&-TR{background-position:-37px -969px;    }
&-TZ{background-position:-4px -990px;    }
&-UA{background-position:-37px -990px;    }
&-US{background-position:-4px -1011px;    }
&-VE{background-position:-37px -1011px;    }
&-VN{background-position:-4px -1032px;    }
&-YE{background-position:-37px -1032px;    }

*/    
}

.flag--cz{background-position:-4px -213px;    }
.flag--en{background-position:-37px -318px;    }
.flag--de{background-position:-37px -213px;    }
.flag--fr{background-position:-37px -297px;    }
.flag--pl{background-position:-4px -801px;    }
.flag--ru{background-position:-37px -843px;    }

.flag-container { margin-right: 40px; }
@media only screen and (max-width: 767px) {
.flag-container { width: 100%; }
}

@media only screen and (min-width: 1124px) {
  /* sticky menu */
  .menu--default nav { transition: 0.5s background-color ease; }
  /*.menu--default .home-logo { width: 93%; transition: 0.5s width ease; }*/

  .menu--sticky nav { position: fixed; top: 0px; right: 10em; margin: 0; padding: 0.5em; z-index: 1020; background-color: rgba(21, 21, 21, .99); transition: 0.5s background-color ease; border-bottom: 1px #fff solid; }
  /*.menu--sticky .home-logo { width: 85%; transition: 0.5s width ease; }*/
  .menu--sticky ul.sf-menu > li > a { /*font: 16px/20px Arial, sans-serif;*/ transition: 0.5s font-size ease; }

  nav { position: absolute; left: 0em; z-index: 1020; width: 100%; }
  nav .sf-menu { float: right; margin-right: 10em; }
}


@media only screen and (min-width: 1124px) {
  nav { width: 63%; right: 0; left: auto; }
}

@media only screen and (min-width: 1310px) {
  nav { width: 100%; right: auto; left: 0; }
}

header h1 { z-index: 5000; }

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-top: -.15em;
  vertical-align: middle;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  shape-rendering: geometricPrecision;
}

#contact-form .success-message {
  text-transform: uppercase;
  background: #f39149;
  color: #fff;
}


.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);
}

.slides_akceklubu { }
.akceklubu__item { background: #7d7779; border-radius: 20px; }
.akceklubu__item:hover { background: #7d7779; }

#events:hover .akceklubu__item { filter: brightness(75%);  }
#events:hover .akceklubu__item:hover { filter: brightness(100%) !important; }

.akceklubu__item img { border-radius: 20px 20px 0 0 ; }
.akceklubu__item .link1:hover { color: #000; }
.akceklubu__item p.txt5 * { color: #000; }


.akceklubu__detail { border-bottom: 1px #777 solid; padding-bottom: 35px;}
.akceklubu__detail .grid_6 { margin-left: 0px; left: 30px; position: relative;}
@media only screen and (max-width: 1199px) {
  .akceklubu__detail .grid_6 { left: 0px; }
}

@media only screen and (max-width: 1199px) {
  .akceklubu__detail .akceklubu__item { margin-bottom: 2em; }
}

/* arrow nav next block */
.arrow{border:solid white;  border-width:0 6px 6px 0;  display:inline-block;  padding:5px; opacity: 0.8;}
.arrow--right{transform:rotate(-45deg);  -webkit-transform:rotate(-45deg);}
.arrow--left{transform:rotate(135deg);  -webkit-transform:rotate(135deg);}
.arrow--up{transform:rotate(-135deg);  -webkit-transform:rotate(-135deg);}
.arrow--down{transform:rotate(90deg);  -webkit-transform:rotate(90deg);}

.circle-half { /* Create the circle */ width: 90px; height: 90px; border: 1px solid white; opacity: 0.8; border-radius: 50%; /* Halve the circle */ border-bottom-color: transparent; border-left-color: transparent; /* Rotate the circle */ transform: rotate(-45deg); }

#intro, #welcome, #akce, #events, #offer, #about, #footer { position: relative; }
.container-nav-next { z-index: 10; position: absolute; bottom: -45px; left: calc(46% - 0px); }
.Xcontainer-nav-next::before { content: " "; margin-top: 20px; }
.container-nav-next:hover { opacity: 1; }
.container-nav-next .arrow { position: relative;left: 11px; top: 26px; }
#planefloor .container-nav-next .arrow, #aboutus .container-nav-next .arrow, #hp-faq .container-nav-next .arrow { left: 46px; }
#intro .container-nav-next, #welcome .container-nav-next, #offer .container-nav-next, #news .container-nav-next, #aboutus .container-nav-next { left: calc(47% - 0px); }
#events .container-nav-next { bottom: -45px; }
#intro .container-nav-next .arrow { left: 46px; }
@media only screen and (max-width: 1199px) {
  .container-nav-next { left: calc(46% - 35px); }
  #intro .container-nav-next, #welcome .container-nav-next, #offer .container-nav-next, #news .container-nav-next, #aboutus .container-nav-next { left: calc(47% - 35px); }
}


.table{border:1px black solid;border-collapse:collapse;width:100%;}
.table td,.table th{padding:7px 10px;border:1px #A3A3A3 solid;text-align:center;  color:#fff;}
.table th{background-color:#f39149; color:black; border:0;font-weight:bold; }
.table tr td:first-child,.table tr th:first-child{text-align:left;}
.table tr:first-child td,.table tr:first-child th{}

.hp_calendar_block { background:#141414;  padding: 2em 5em 6em 5em ; position: relative; }
.hp_calendar_block__title { margin: 1em 0 0 0;}
.hp_calendar_block__container { display: flex; padding-top: 1.5em; }
.hp_calendar_block__left { margin: auto; }
.hp_calendar_block__right { margin: auto; }
.hp_calendar_block__events { }
.hp_calendar_block__events__item { background:#303030; padding: 1.5em 1.5em ; border-radius: 20px; min-height: 20vw; }
.hp_calendar_block__events__item h3 { color: #fff; margin: 0; font-size: 1.5em; min-height: 3.7em; }
.hp_calendar_block__events__item p { text-align: justify; }
.hp_calendar_block__calendar { background-color:#4c1b0b; margin: 2em 0 0 0; padding: 2em 2em 0.5em 2em; border-radius: 20px;  }
.hp_calendar_block__calendar-title { margin: 0 0 1em 0; }
.hp_calendar_block .term-picker { }

@media only screen and (max-width: 1199px) {
  .hp_calendar_block { padding-bottom: 2em; }
  .hp_calendar_block__container { flex-flow: column wrap; }
  .hp_calendar_block__left { margin-left: 0px; }
  .hp_calendar_block__right { margin-left: -35px; }
  .hp_calendar_block__events__item { margin-bottom: 2em;}
  .hp_calendar_block__calendar { padding: 1em ;}
}

.slides_novinky { width: 650px; }
.slides_novinky .slick-next { right: -50px; }
@media only screen and (max-width: 1199px) {
  .hp_calendar_block__left { margin-left: -15px; }
  .slides_novinky { width: 280px; }
  .slides_novinky .slick-next { right: -25px; }
}

.planefloor { padding: 1.5em 0 3em 0; position: relative; }
.planefloor__title {margin: 1em 0;}

.planefloor__detail { display: none; background: #4c1b0b; color: #fff; border-radius: 20px; width: 271px; margin: 2em auto 0 auto; }
.planefloor__detail__img img { border-radius: 20px 20px 0 0; }
.planefloor__detail__body { padding: 1em 2em 2em 2em;}
.planefloor__detail__title { padding: 1em; font-size: 1.5em; margin: 0; color: #fff; padding: 0 ;}

.planefloor__svg { height: 40vw; }
.planefloor__svg path, .planefloor__svg rect, .planefloor__svg polyline { Xfill: #ff00ff; opacity: 0; Xtransition:  .2s fill; Xstroke:#ff0000; stroke-width:3; }
.planefloor__svg path:hover, .planefloor__svg rect:hover, .planefloor__svg polyline:hover { fill: #ff0000; opacity: 0.4; stroke:#ff0000; }

.aboutus { padding: 0 0 3em 0; background-size: contain !important; position: relative; color: #fff; }
.aboutus__title { text-align: left; }
@media only screen and (max-width: 1199px) {
  .aboutus { background-image: none !important; }
  .aboutus__title { text-align: center; }
  .aboutus__content { padding: 0 30px; text-align: center; }
}

.hp-faq { background: #4c1b0b; padding: 1em 0 4em 0; position: relative; color: #fff; }
@media only screen and (max-width: 1199px) {
  .hp-faq__title { margin-top: 30px; }
  .hp-faq__content { padding: 0 30px; }
}

.faq { color: #f39149; }
.faq__item { margin: 1em auto; background: #303030; padding: 1em 2em; border-radius: 10px; }
.faq__item summary { cursor: pointer; font-weight: bold; font-size: 1.1em; }
.faq__item p { font-size: 1.05em; line-height: 1.7; }

.table-responsive{display:block;  width:100%;  overflow-x:auto;  -webkit-overflow-scrolling:touch;  -ms-overflow-style:-ms-autohiding-scrollbar; }
.video-responsive{position:relative;  height:0;  margin-bottom:20px;  padding-bottom:56.25%; }
.video-responsive-screen,.video-responsive iframe,.video-responsive embed,.video-responsive object,.video-responsive video{position:absolute;    top:0;    right:0;    bottom:0;    left:0;    width:100%;    height:100%; }

.miss-kontakt { background: url('/images/miss01.png') no-repeat right 172px; }
@media (max-width:800px){ .miss-kontakt { background: none; } }

div.msg_notice{padding:10px;border:2px solid #3286b1;background:#b1e5ff;color:#000;margin:10px 0;}
div.msg_error{padding:10px;border:2px solid #7F0707;background:#BF0B0B;color:#fff;margin:10px 0;}
div.msg_ok{padding:10px;border:2px solid #22a304;background:#c7ffba;color:#000;margin:10px 0;}
div.msg_notice p, div.msg_error p, div.msg_ok p { margin: 0; }

